Subject: Trainer Candidate - Rupesh Singh
From: Rupesh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Dec 2022 00:07:19 -0500

| | Tech Support Test

Name | Rupesh Singh
E-mail | [email-masked]
Phone Number | (91) 9540028769
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | GAUTAM BIDHHA NAGAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allsec | Quality | 10/12/2022 | 20k
Previous Employer 1 | 3i Business solutions | Sales | 10/11/2021 | 18k
Previous Employer 2 | Tech Mahindra | Backend | 09/07/2020 | 18k

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have 3 year experience in BPO company Backend sales And quality Analyst
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have work experience in BPO company I will handle meny type off customer
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Confirm the problem clearly
What according to you makes you a good candidate for this position? | Product knowledge
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |